#imGroup_1 { float: left; }
#imGroup_2 > div { float: left; }
#imCell_26 { display: block; position: relative; overflow: hidden; }
#imCellStyle_26 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_26 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_20_26 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_20_26_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_20_26_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_20_26_tab0 ul ul ul { list-style: circle; }
#imTextObject_20_26_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20_26_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_20_26_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_20_26_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20_26_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_20_26_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_20_26_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_20_26_tab0 p { margin: 0; padding: 0; }
#imTextObject_20_26_tab0 .inline-block { display: inline-block; }
#imTextObject_20_26_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_20_26_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_20_26_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_20_26_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_20_26_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_20_26_tab0 img.fleft { margin-right: 15px; }
#imTextObject_20_26_tab0 img.fright { margin-left: 15px; }
#imTextObject_20_26_tab0 .imUl { text-decoration: underline; }
#imTextObject_20_26_tab0 .imVt { vertical-align: top; }
#imTextObject_20_26_tab0 .imVc { vertical-align: middle; }
#imTextObject_20_26_tab0 .imVb { vertical-align: bottom; }
#imTextObject_20_26_tab0 .fs20 { vertical-align: baseline; font-size: 20pt;line-height: 33px; }
#imTextObject_20_26_tab0 .ff1 { font-family: 'Georgia'; }
#imTextObject_20_26_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }
#imTextObject_20_26 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_10 { display: block; position: relative; overflow: hidden; }
#imCellStyle_10 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_20_10 { width: 100%; vertical-align: top; max-width: 510px; }
#imGroup_3 > div { float: right; }
#imCell_34 { display: block; position: relative; overflow: hidden; }
#imCellStyle_34 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_34 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_20_34 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_20_34_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_20_34_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_20_34_tab0 ul ul ul { list-style: circle; }
#imTextObject_20_34_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20_34_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_20_34_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_20_34_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20_34_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_20_34_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_20_34_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_20_34_tab0 p { margin: 0; padding: 0; }
#imTextObject_20_34_tab0 .inline-block { display: inline-block; }
#imTextObject_20_34_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_20_34_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_20_34_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_20_34_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_20_34_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_20_34_tab0 img.fleft { margin-right: 15px; }
#imTextObject_20_34_tab0 img.fright { margin-left: 15px; }
#imTextObject_20_34_tab0 .imUl { text-decoration: underline; }
#imTextObject_20_34_tab0 .imVt { vertical-align: top; }
#imTextObject_20_34_tab0 .imVc { vertical-align: middle; }
#imTextObject_20_34_tab0 .imVb { vertical-align: bottom; }
#imTextObject_20_34_tab0 .fs20 { vertical-align: baseline; font-size: 20pt;line-height: 33px; }
#imTextObject_20_34_tab0 .ff1 { font-family: 'Georgia'; }
#imTextObject_20_34_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }
#imTextObject_20_34_tab0 .cf1 { color: rgb(51, 51, 51); }
#imTextObject_20_34 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_33 { display: block; position: relative; overflow: hidden; }
#imCellStyle_33 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_33 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_20_33 { width: 100%; vertical-align: top; max-width: 264px; }
#imGroup_4 > div { float: left; }
#imCell_27 { display: block; position: relative; overflow: hidden; }
#imCellStyle_27 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_27 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_20_27 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_20_27_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_20_27_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_20_27_tab0 ul ul ul { list-style: circle; }
#imTextObject_20_27_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20_27_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_20_27_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_20_27_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20_27_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_20_27_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_20_27_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_20_27_tab0 p { margin: 0; padding: 0; }
#imTextObject_20_27_tab0 .inline-block { display: inline-block; }
#imTextObject_20_27_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_20_27_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_20_27_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_20_27_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_20_27_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_20_27_tab0 img.fleft { margin-right: 15px; }
#imTextObject_20_27_tab0 img.fright { margin-left: 15px; }
#imTextObject_20_27_tab0 .imUl { text-decoration: underline; }
#imTextObject_20_27_tab0 .imVt { vertical-align: top; }
#imTextObject_20_27_tab0 .imVc { vertical-align: middle; }
#imTextObject_20_27_tab0 .imVb { vertical-align: bottom; }
#imTextObject_20_27_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }
#imTextObject_20_27_tab0 .ff1 { font-family: 'Georgia'; }
#imTextObject_20_27 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_6 > div { float: right; }
#imGroup_7 > div { float: left; }
#imCell_30 { display: block; position: relative; overflow: hidden; }
#imCellStyle_30 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_30 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_20_30 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_20_30_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_20_30_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_20_30_tab0 ul ul ul { list-style: circle; }
#imTextObject_20_30_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20_30_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_20_30_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_20_30_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20_30_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_20_30_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_20_30_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_20_30_tab0 p { margin: 0; padding: 0; }
#imTextObject_20_30_tab0 .inline-block { display: inline-block; }
#imTextObject_20_30_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_20_30_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_20_30_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_20_30_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_20_30_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_20_30_tab0 img.fleft { margin-right: 15px; }
#imTextObject_20_30_tab0 img.fright { margin-left: 15px; }
#imTextObject_20_30_tab0 .imUl { text-decoration: underline; }
#imTextObject_20_30_tab0 .imVt { vertical-align: top; }
#imTextObject_20_30_tab0 .imVc { vertical-align: middle; }
#imTextObject_20_30_tab0 .imVb { vertical-align: bottom; }
#imTextObject_20_30_tab0 .fs20 { vertical-align: baseline; font-size: 20pt;line-height: 33px; }
#imTextObject_20_30_tab0 .ff1 { font-family: 'Georgia'; }
#imTextObject_20_30_tab0 .cf1 { color: rgb(34, 34, 34); }
#imTextObject_20_30_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }
#imTextObject_20_30 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_10 > div { float: left; }
#imCell_20 { display: block; position: relative; overflow: hidden; }
#imCellStyle_20 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_20_20 { width: 100%; vertical-align: top; max-width: 510px; }
#imGroup_13 > div { float: left; }
#imCell_31 { display: block; position: relative; overflow: hidden; }
#imCellStyle_31 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_31 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_20_31 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_20_31_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_20_31_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_20_31_tab0 ul ul ul { list-style: circle; }
#imTextObject_20_31_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20_31_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_20_31_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_20_31_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20_31_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_20_31_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_20_31_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_20_31_tab0 p { margin: 0; padding: 0; }
#imTextObject_20_31_tab0 .inline-block { display: inline-block; }
#imTextObject_20_31_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_20_31_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_20_31_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_20_31_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_20_31_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_20_31_tab0 img.fleft { margin-right: 15px; }
#imTextObject_20_31_tab0 img.fright { margin-left: 15px; }
#imTextObject_20_31_tab0 .imUl { text-decoration: underline; }
#imTextObject_20_31_tab0 .imVt { vertical-align: top; }
#imTextObject_20_31_tab0 .imVc { vertical-align: middle; }
#imTextObject_20_31_tab0 .imVb { vertical-align: bottom; }
#imTextObject_20_31_tab0 .fs20 { vertical-align: baseline; font-size: 20pt;line-height: 33px; }
#imTextObject_20_31_tab0 .ff1 { font-family: 'Georgia'; }
#imTextObject_20_31_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }
#imTextObject_20_31 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_13 { display: block; position: relative; overflow: hidden; }
#imCellStyle_13 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_20_13 { width: 100%; vertical-align: top; max-width: 510px; }
@media (min-width: 1054px) {
	.imContentDataContainer { width: 1044px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 1044px; }
	#imCell_26 { width: 516px; min-height: 387px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_26 { width: 516px; min-height: 387px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_26 { left: 3px; right: 3px; }
	#imTextObject_20_26 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_20_26 .text-container { height: 381px;}
	#imCell_10 { width: 516px; min-height: 387px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_10 { width: 516px; min-height: 387px; padding: 3px 3px 44px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 3px; right: 3px; }
	#imGroup_3 { width: 1044px; }
	#imCell_34 { width: 516px; min-height: 359px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_34 { width: 516px; min-height: 359px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_34 { left: 3px; right: 3px; }
	#imTextObject_20_34 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_20_34 .text-container { height: 353px;}
	#imCell_33 { width: 516px; min-height: 359px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_33 { width: 516px; min-height: 359px; padding: 3px 3px 108px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_33 { left: 3px; right: 3px; }
	#imGroup_4 { width: 1044px; }
	#imCell_27 { width: 516px; min-height: 230px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_27 { width: 516px; min-height: 230px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_27 { left: 3px; right: 3px; }
	#imTextObject_20_27 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_20_27 .text-container { height: 224px;}
	#imGroup_5 { width: 522px; height: 236px; }
	#imGroup_6 { width: 1044px; }
	#imGroup_7 { width: 522px; }
	#imGroup_8 { width: 522px; height: 0px; }
	#imGroup_9 { width: 522px; height: 0px; }
	#imCell_30 { width: 516px; min-height: 389px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_30 { width: 516px; min-height: 389px; padding: 3px 3px 109px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_30 { left: 3px; right: 3px; }
	#imTextObject_20_30 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_20_30 .text-container { height: 277px;}
	#imGroup_10 { width: 522px; }
	#imGroup_11 { width: 522px; height: 0px; }
	#imGroup_12 { width: 522px; height: 0px; }
	#imCell_20 { width: 516px; min-height: 389px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_20 { width: 516px; min-height: 389px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 3px; right: 3px; }
	#imGroup_13 { width: 1044px; }
	#imCell_31 { width: 516px; min-height: 351px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_31 { width: 516px; min-height: 351px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_31 { left: 3px; right: 3px; }
	#imTextObject_20_31 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_20_31 .text-container { height: 345px;}
	#imCell_13 { width: 516px; min-height: 351px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_13 { width: 516px; min-height: 351px; padding: 3px 3px 8px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 3px; right: 3px; }
	#imGroup_14 { width: 1044px; height: 0px; }
	#imGroup_15 { width: 1044px; height: 0px; }
	#imGroup_16 { width: 1044px; height: 0px; }
	
}

@media (max-width: 1053px) and (min-width: 720px) {
	.imContentDataContainer { width: 710px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 710px; }
	#imCell_26 { width: 351px; min-height: 527px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_26 { width: 351px; min-height: 527px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_26 { left: 2px; right: 2px; }
	#imTextObject_20_26 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_20_26 .text-container { height: 521px;}
	#imCell_10 { width: 351px; min-height: 527px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_10 { width: 351px; min-height: 527px; padding: 3px 3px 294px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 2px; right: 2px; }
	#imGroup_3 { width: 710px; }
	#imCell_34 { width: 351px; min-height: 499px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_34 { width: 351px; min-height: 499px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_34 { left: 2px; right: 2px; }
	#imTextObject_20_34 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_20_34 .text-container { height: 493px;}
	#imCell_33 { width: 351px; min-height: 499px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_33 { width: 351px; min-height: 499px; padding: 3px 3px 248px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_33 { left: 2px; right: 2px; }
	#imGroup_4 { width: 710px; }
	#imCell_27 { width: 351px; min-height: 342px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_27 { width: 351px; min-height: 342px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_27 { left: 2px; right: 2px; }
	#imTextObject_20_27 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_20_27 .text-container { height: 336px;}
	#imGroup_5 { width: 355px; height: 348px; }
	#imGroup_6 { width: 710px; }
	#imGroup_7 { width: 355px; }
	#imGroup_8 { width: 355px; height: 0px; }
	#imGroup_9 { width: 355px; height: 0px; }
	#imCell_30 { width: 351px; min-height: 395px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_30 { width: 351px; min-height: 395px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_30 { left: 2px; right: 2px; }
	#imTextObject_20_30 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_20_30 .text-container { height: 389px;}
	#imGroup_10 { width: 355px; }
	#imGroup_11 { width: 355px; height: 0px; }
	#imGroup_12 { width: 355px; height: 0px; }
	#imCell_20 { width: 351px; min-height: 395px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_20 { width: 351px; min-height: 395px; padding: 3px 3px 133px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 2px; right: 2px; }
	#imGroup_13 { width: 710px; }
	#imCell_31 { width: 351px; min-height: 463px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_31 { width: 351px; min-height: 463px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_31 { left: 2px; right: 2px; }
	#imTextObject_20_31 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_20_31 .text-container { height: 457px;}
	#imCell_13 { width: 351px; min-height: 463px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_13 { width: 351px; min-height: 463px; padding: 3px 3px 230px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 2px; right: 2px; }
	#imGroup_14 { width: 710px; height: 0px; }
	#imGroup_15 { width: 710px; height: 0px; }
	#imGroup_16 { width: 710px; height: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 470px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 470px; clear: left; }
	#imCell_26 { clear: left; }
	#imCell_26 { width: 464px; min-height: 415px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_26 { width: 464px; min-height: 415px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_26 { left: 3px; right: 3px; }
	#imTextObject_20_26 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_20_26 .text-container { height: 409px;}
	#imCell_10 { clear: left; }
	#imCell_10 { width: 464px; min-height: 311px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_10 { width: 464px; min-height: 311px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 3px; right: 3px; }
	#imGroup_3 { width: 470px; clear: left; }
	#imCell_34 { clear: right; }
	#imCell_34 { width: 464px; min-height: 387px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_34 { width: 464px; min-height: 387px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_34 { left: 3px; right: 3px; }
	#imTextObject_20_34 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_20_34 .text-container { height: 381px;}
	#imCell_33 { clear: right; }
	#imCell_33 { width: 464px; min-height: 254px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_33 { width: 464px; min-height: 254px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_33 { left: 3px; right: 3px; }
	#imGroup_4 { width: 470px; clear: left; }
	#imCell_27 { clear: left; }
	#imCell_27 { width: 464px; min-height: 258px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_27 { width: 464px; min-height: 258px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_27 { left: 3px; right: 3px; }
	#imTextObject_20_27 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_20_27 .text-container { height: 252px;}
	#imGroup_5 { width: 470px; height: 0px; clear: left; }
	#imGroup_6 { width: 470px; clear: left; }
	#imGroup_7 { width: 470px; clear: right; }
	#imGroup_8 { width: 470px; height: 0px; clear: left; }
	#imGroup_9 { width: 470px; height: 0px; clear: left; }
	#imCell_30 { clear: left; }
	#imCell_30 { width: 464px; min-height: 311px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_30 { width: 464px; min-height: 311px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_30 { left: 3px; right: 3px; }
	#imTextObject_20_30 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_20_30 .text-container { height: 305px;}
	#imGroup_10 { width: 470px; clear: right; }
	#imGroup_11 { width: 470px; height: 0px; clear: left; }
	#imGroup_12 { width: 470px; height: 0px; clear: left; }
	#imCell_20 { clear: left; }
	#imCell_20 { width: 464px; min-height: 350px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_20 { width: 464px; min-height: 350px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 3px; right: 3px; }
	#imGroup_13 { width: 470px; clear: left; }
	#imCell_31 { clear: left; }
	#imCell_31 { width: 464px; min-height: 379px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_31 { width: 464px; min-height: 379px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_31 { left: 3px; right: 3px; }
	#imTextObject_20_31 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_20_31 .text-container { height: 373px;}
	#imCell_13 { clear: left; }
	#imCell_13 { width: 464px; min-height: 311px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_13 { width: 464px; min-height: 311px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 3px; right: 3px; }
	#imGroup_14 { width: 470px; height: 0px; clear: left; }
	#imGroup_15 { width: 470px; height: 0px; clear: left; }
	#imGroup_16 { width: 470px; height: 0px; clear: left; }
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_26 { clear: left; }
	#imCell_26 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_26 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_26 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_20_26 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_10 { clear: left; }
	#imCell_10 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_10 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_10 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_34 { clear: right; }
	#imCell_34 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_34 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_34 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_20_34 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_33 { clear: right; }
	#imCell_33 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_33 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_33 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_4 { width: 100%; clear: left; }
	#imCell_27 { clear: left; }
	#imCell_27 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_27 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_27 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_20_27 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_5 { display: none; clear: left; }
	#imGroup_6 { width: 100%; clear: left; }
	#imGroup_7 { width: 100%; clear: right; }
	#imGroup_8 { display: none; clear: left; }
	#imGroup_9 { display: none; clear: left; }
	#imCell_30 { clear: left; }
	#imCell_30 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_30 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_30 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_20_30 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_10 { width: 100%; clear: right; }
	#imGroup_11 { display: none; clear: left; }
	#imGroup_12 { display: none; clear: left; }
	#imCell_20 { clear: left; }
	#imCell_20 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_20 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_20 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_13 { width: 100%; clear: left; }
	#imCell_31 { clear: left; }
	#imCell_31 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_31 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_31 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_20_31 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_13 { clear: left; }
	#imCell_13 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_13 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_13 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_14 { display: none; clear: left; }
	#imGroup_15 { display: none; clear: left; }
	#imGroup_16 { display: none; clear: left; }
	
}

